Function
assignSource
Assigns a source vertex to an edge.
assignSource(es, s)
Include Headers
seqan/graph_types.h
Parameters

es | Pointer to the EdgeStump. Types: EdgeStump
s | Source vertex.

Remarks
A source vertex is not required in an edge stump. However, EdgeStumps can be configured to contain a source vertex, e.g., in undirected graphs.
Return Values
void
See Also
source, getSource
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:46